__gnu_cxx::apply(3)

NAME
__gnu_cxx::apply -

SYNOPSIS

Detailed Description

  template<typename Fn, typename Typelist> struct __gnu_cxx::apply< Fn, Typelist >

Definition at line 273 of file typelist.h.

  Public Member Functions
void operator() (Fn &f)

Author

Generated automatically by Doxygen for libstdc++ from the source code.